Manuel PHP
Précédent |  | Suivant

# ps_setflat

(PECL)

ps_setflat -- Fixe la position à plat

## Description

bool ps_setflat ( resource psdoc, float value )

Avertissement
Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

## Liste de paramètres

psdoc

value

  La valeur value doit être entre 0.2 et 1.

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

Précédent | Sommaire | Suivant
ps_setdash | Niveau supérieur | ps_setfont